  <style>
/* Demo Styles */
html {
  height: 100%;
}
body{
  margin: 0;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 13px;
  line-height: 1.5;
  position: relative;
  height: 380px;
  color: #647983;
	font-weight:200;
	font-family: 'Roboto', sans-serif;
}
.swiper-container {
  width: 100%;
  height: 100%;
  color: #fff;
  text-align: center;
}
.red-slide {
background-color: #37475e;
  background: url('../img/slide1.jpg'); 
}
.blue-slide {
  background: url('../img/slide2.jpg');
}
.orange-slide {
  background: url('../img/slide3.jpg');
}
.green-slide {
  background: #49a430;
}
.white-slide {
  background: #fff;
}
.swiper-slide .title {

  font-size: 80px;
  margin-top: 106px;
  margin-bottom: 0;
  line-height: 45px;
}


.pagebox {
  position: relative;
  z-index: 20;
  width:100%;
 /*  background-color:red;  */
  margin-left:auto;
 margin-right:auto; 
  bottom: 20px;
}

.pagination {
 width: 5%;
 /* background-color:green;  */
  margin: 0 auto;
  bottom: 15px;
}

.swiper-pagination-switch {
  display: inline-block;
  width: 12px;
  height: 12px;
  border-radius: 12px;
  background: #55a6e1;
  margin-right: 5px;
  opacity: 0.7;
  border: 1px solid #fff;
  cursor: pointer;
}
.swiper-visible-switch {
  background: #aaa;
}
.swiper-active-switch {
  background: #475a71;
}





/* #5- Landscape phones and down ===============================================================*/
@media (max-width: 780px) { 

.pagination {
 width: 10%;
 /* background-color:green;  */
  margin: 0 auto;
  bottom: 15px;
}



/* #5- Landscape phones and down ===============================================================*/
@media (max-width: 480px) { 

.pagination {
 width: 13%;
 /* background-color:green;  */
  margin: 0 auto;
  bottom: 15px;
}

/* #5- Landscape phones and down ===============================================================*/
@media (max-width: 320px) { 

.pagination {
 width: 18%;
 /* background-color:green;  */
  margin: 0 auto;
  bottom: 15px;
}



  </style>
